<?php
$z[0]=Array("field","上思通天岩,上思通天岩介绍,上思",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","通天岩通天岩于在妙镇屯隆村六索屯左边。洞内分内外二厅，内厅其巅空洞，由中仰望通天，故名。二厅可容纳上千人，昔人游览其间，多有题咏。,上思通天岩,上思通天岩简介,上思县旅游",73,284);
$z[1][4]['name']="description";
$z[2]=Array("field","上思通天岩_上思县上思通天岩旅游",286,355);
$z[2][4]['name']="title";
$z[3]=Array("field","",357,396);
$z[3][4]['name']="writer";
$z[4]=Array("field","",398,437);
$z[4][4]['name']="source";
$z[5]=Array("field","",439,479);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　通天岩\n</p><p>　　通天岩于在妙镇屯隆村六索屯左边。洞内分内外二厅，内厅其巅空洞，由中仰望通天，故名。二厅可容纳上千人，昔人游览其间，多有题咏。<div align=center style=\"margin:0 0 0 5px\"></div>",481,711);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403203035Q0F-5O92.gif",713,798);
$z[7][4]['name']="litpic";

?>